@charset "UTF-8";
.lp-mv picture {
  width: 100%;
}

.lp-mv picture img {
  width: 100%;
}

@media screen and (max-width: 768px) {
}

.lp-info {
  padding: 80px 20px 102px;
  background-color: rgb(0, 28, 125, 0.08);
}

.lp-info .lp-info-wrap {
  max-width: 1099px;
  margin: 0 auto;
}

.lp-info .lp-info-wrap > p {
  margin: 0 auto;
  font-size: 1.75em;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}

.lp-info .lp-info-wrap .lp-info-main {
  margin: 28px 0 0;
}

.lp-info .lp-info-wrap .lp-info-main .lp-info-title {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 13px 20px 30px;
  border-radius: 12px 12px 0 0;
  background: #001c7d;
}

.lp-info .lp-info-wrap .lp-info-main .lp-info-title::before {
  position: absolute;
  top: -14px;
  right: -22px;
  width: 246px;
  height: 90px;
  background: url(../images/img_info-label.png) center center / cover no-repeat;
  content: "";
}

.lp-info .lp-info-wrap .lp-info-main .lp-info-title figure {
  max-width: 668px;
}

.lp-info .lp-info-wrap .lp-info-main .lp-info-title figure img {
  width: 100%;
}

.lp-info .lp-info-wrap .lp-info-main .lp-info-title > p {
  margin: -3px 0 0;
  font-size: 1.75em;
  font-weight: 700;
  line-height: 1.5;
  color: #fff;
}

.lp-info .lp-info-wrap .lp-info-main .lp-info-desc {
  padding: 38px 20px 21px;
  border-radius: 0 0 12px 12px;
  background-color: #fff;
}

.lp-info .lp-info-wrap .lp-info-main .lp-info-desc > ul {
  display: flex;
  justify-content: center;
  column-gap: 14px;
  margin: 0 auto;
  padding: 0;
  max-width: 904px;
}

.lp-info .lp-info-wrap .lp-info-main .lp-info-desc > ul > li {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: calc(100% / 3 - 10px);
  height: auto;
  padding: 11px 10px 15px;
  border: 2px solid rgb(0, 28, 125, 0.08);
  border-radius: 12px;
  font-size: 1.25em;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
}

.lp-info .lp-info-wrap .lp-info-main .lp-info-desc > ul > li + li {
  position: relative;
}

.lp-info .lp-info-wrap .lp-info-main .lp-info-desc > ul > li + li::before {
  position: absolute;
  top: 50%;
  left: -28px;
  width: 41px;
  height: 41px;
  background: url(../images/icon_plas.svg) center center / cover no-repeat;
  transform: translateY(-50%);
  content: "";
}

.lp-info .lp-info-wrap .lp-info-main .lp-info-desc .lp-info-price {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 79px auto 0;
}

.lp-info .lp-info-wrap .lp-info-main .lp-info-desc .lp-info-price::before {
  position: absolute;
  top: -53px;
  left: 50%;
  width: 66px;
  height: auto;
  aspect-ratio: 22 / 9;
  background: url(../images/arrow_red.svg) center center / cover no-repeat;
  transform: translateX(-50%);
  content: "";
}

.lp-info .lp-info-wrap .lp-info-main .lp-info-desc .lp-info-price figure {
  width: 100%;
  max-width: 855px;
}

.lp-info .lp-info-wrap .lp-info-main .lp-info-desc .lp-info-price figure img {
  width: 100%;
}

.lp-info .lp-info-wrap .lp-info-main .lp-info-desc .lp-info-price .lp-info-price-note {
  margin: -3px 0 0;
  font-size: 1em;
  font-weight: 500;
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  .lp-info {
    padding: 40px 20px 52px;
  }

  .lp-info .lp-info-wrap > p {
    margin: 0 auto;
    font-size: 1em;
  }

  .lp-info .lp-info-wrap .lp-info-main {
    margin: 14px 0 0;
  }

  .lp-info .lp-info-wrap .lp-info-main .lp-info-title {
    padding: 13px 20px 21px;
  }

  .lp-info .lp-info-wrap .lp-info-main .lp-info-title::before {
    top: -8px;
    right: -11px;
    width: 123px;
    height: 45px;
  }

  .lp-info .lp-info-wrap .lp-info-main .lp-info-title > p {
    margin: 3px 0 0;
    font-size: 0.875em;
  }

  .lp-info .lp-info-wrap .lp-info-main .lp-info-desc {
    padding: 28px 20px 21px;
  }

  .lp-info .lp-info-wrap .lp-info-main .lp-info-desc > ul {
    flex-direction: column;
    gap: 14px;
  }

  .lp-info .lp-info-wrap .lp-info-main .lp-info-desc > ul > li {
    width: 100%;
    padding: 11px 10px 15px;
    font-size: 1em;
  }

  .lp-info .lp-info-wrap .lp-info-main .lp-info-desc > ul > li + li::before {
    top: -25px;
    left: 50%;
    width: 30px;
    height: 30px;
    transform: translateX(-50%);
  }

  .lp-info .lp-info-wrap .lp-info-main .lp-info-desc .lp-info-price {
    margin: 52px auto 0;
  }

  .lp-info .lp-info-wrap .lp-info-main .lp-info-desc .lp-info-price::before {
    top: -32px;
    width: 35px;
  }

  .lp-info .lp-info-wrap .lp-info-main .lp-info-desc .lp-info-price .lp-info-price-note {
    margin: 5px 0 0;
    font-size: 0.75em;
  }
}

.lp-feature {
  padding: 103px 20px 102px;
  background: #001c7d;
}

.lp-feature .lp-feature-wrap {
  max-width: 1100px;
  margin: 0 auto;
  border-radius: 12px;
  overflow: hidden;
  background-color: #fff;
}

.lp-feature .lp-feature-wrap .lp-feature-heading {
  position: relative;
  padding: 45px 20px 68px;
  background-color: rgb(0, 28, 125, 0.08);
}

.lp-feature .lp-feature-wrap .lp-feature-heading::after {
  position: absolute;
  bottom: -44px;
  left: 50%;
  width: 108px;
  height: 44px;
  background: url(../images/arrow_blue.svg) center center / cover no-repeat;
  transform: translateX(-50%);
  content: "";
}

.lp-feature .lp-feature-wrap .lp-feature-heading .lp-feature-label {
  width: fit-content;
  margin: 0 auto;
  padding: 3px 20px 5px;
  background-color: #878787;
  color: #fff;
  font-size: 1.25em;
  font-weight: 500;
}

.lp-feature .lp-feature-wrap .lp-feature-heading .lp-feature-question {
  margin: 15px auto 0;
  width: fit-content;
  font-size: 2.875em;
  font-weight: 700;
}

.lp-feature .lp-feature-wrap .lp-feature-heading > ul {
  display: flex;
  column-gap: 24px;
  max-width: 834px;
  margin: 24px auto 0;
  padding: 0;
}

.lp-feature .lp-feature-wrap .lp-feature-heading > ul > li {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: calc(100% / 3 - 16px);
  padding: 24px 20px;
  border-radius: 8px;
  background-color: #fff;
}

.lp-feature .lp-feature-wrap .lp-feature-heading > ul > li p {
  margin: 0;
  font-size: 1.25em;
  font-weight: 500;
  text-align: center;
}

.lp-feature .lp-feature-wrap .lp-feature-heading > ul > li p b {
  display: inline-block;
  font-size: 1.2em;
  font-weight: 700;
  color: #1c92d1;
}

.lp-feature .lp-feature-wrap .lp-feature-main {
  padding: 68px 20px 88px;
  background-color: #fff;
}

.lp-feature .lp-feature-wrap .lp-feature-main .lp-feature-title {
  margin: 0 auto;
  font-size: 1.25em;
  font-weight: 500;
  text-align: center;
}

.lp-feature .lp-feature-wrap .lp-feature-main .lp-feature-title strong {
  display: block;
  font-weight: 700;
  font-size: 2em;
}

.lp-feature .lp-feature-wrap .lp-feature-main .lp-feature-speed {
  max-width: 671px;
  margin: -9px auto 0;
}

.lp-feature .lp-feature-wrap .lp-feature-main .lp-feature-speed img {
  width: 100%;
}

.lp-feature .lp-feature-wrap .lp-feature-main .lp-feature-note {
  margin: 9px auto 0;
  font-weight: 500;
  text-align: center;
}

.lp-feature .lp-feature-wrap .lp-feature-main > ul {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 24px;
  max-width: 832px;
  margin: 70px auto 0;
  padding: 0;
}

.lp-feature .lp-feature-wrap .lp-feature-main > ul > li {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: calc(100% / 2 - 12px);
  padding: 47px 20px 37px;
  border: 2px solid rgb(0, 28, 125, 0.08);
  border-radius: 12px;
  z-index: 1;
}

.lp-feature .lp-feature-wrap .lp-feature-main > ul > li .lp-feature-list-label {
  position: absolute;
  top: -24px;
  left: 50%;
  padding: 6px 20px 9px;
  font-size: 1.25em;
  font-weight: 700;
  color: #fff;
  background-color: #001c7d;
  transform: translateX(-50%);
}

.lp-feature .lp-feature-wrap .lp-feature-main > ul > li p {
  margin: 0;
}

.lp-feature .lp-feature-wrap .lp-feature-main > ul > li b {
  position: relative;
  font-weight: 700;
  font-size: 2em;
}

.lp-feature .lp-feature-wrap .lp-feature-main > ul > li b::before {
  position: absolute;
  bottom: 3px;
  left: 0;
  width: 100%;
  height: 9px;
  background: #ffda2a;
  content: "";
  z-index: -1;
}

.lp-feature .lp-feature-wrap .lp-feature-main .lp-feature-fig {
  margin: 44px auto 0;
  max-width: 963px;
}

.lp-feature .lp-feature-wrap .lp-feature-main .lp-feature-fig img {
  width: 100%;
}

@media screen and (max-width: 768px) {
  .lp-feature {
    padding: 52px 20px 51px;
  }

  .lp-feature .lp-feature-wrap .lp-feature-heading {
    padding: 30px 20px 32px;
  }

  .lp-feature .lp-feature-wrap .lp-feature-heading .lp-feature-label {
    padding: 3px 20px 5px;
    font-size: 0.875em;
  }

  .lp-feature .lp-feature-wrap .lp-feature-heading .lp-feature-question {
    margin: 8px auto 0;
    font-size: 1.25em;
  }

  .lp-feature .lp-feature-wrap .lp-feature-heading::after {
    bottom: -22px;
    width: 54px;
    height: 22px;
  }

  .lp-feature .lp-feature-wrap .lp-feature-heading > ul {
    flex-direction: column;
    gap: 12px;
    margin: 28px auto 0;
  }

  .lp-feature .lp-feature-wrap .lp-feature-heading > ul > li {
    width: 100%;
    padding: 24px 20px;
  }

  .lp-feature .lp-feature-wrap .lp-feature-heading > ul > li p {
    font-size: 1em;
  }

  .lp-feature .lp-feature-wrap .lp-feature-heading > ul > li p b {
    font-size: 1.2em;
  }

  .lp-feature .lp-feature-wrap .lp-feature-main {
    padding: 50px 20px 40px;
  }

  .lp-feature .lp-feature-wrap .lp-feature-main .lp-feature-title {
    font-size: 1em;
  }

  .lp-feature .lp-feature-wrap .lp-feature-main .lp-feature-title strong {
    font-size: 1.25em;
  }

  .lp-feature .lp-feature-wrap .lp-feature-main .lp-feature-speed {
    margin: -9px auto 0;
  }

  .lp-feature .lp-feature-wrap .lp-feature-main .lp-feature-note {
    margin: 9px auto 0;
    font-size: 0.75em;
  }

  .lp-feature .lp-feature-wrap .lp-feature-main > ul {
    flex-direction: column;
    gap: 30px;
    margin: 56px auto 0;
  }

  .lp-feature .lp-feature-wrap .lp-feature-main > ul > li {
    width: 100%;
    padding: 25px 10px 20px;
  }

  .lp-feature .lp-feature-wrap .lp-feature-main > ul > li .lp-feature-list-label {
    top: -16px;
    padding: 3px 18px 6px;
    font-size: 0.8125em;
  }

  .lp-feature .lp-feature-wrap .lp-feature-main > ul > li b {
    font-size: 1.25em;
  }

  .lp-feature .lp-feature-wrap .lp-feature-main > ul > li b::before {
    bottom: 3px;
    left: 0;
    width: 100%;
    height: 9px;
  }

  .lp-feature .lp-feature-wrap .lp-feature-main .lp-feature-fig {
    margin: 20px auto 0;
  }
}

.lp-anshin {
  padding: 96px 20px 102px;
  background: url(../images/bg_anshin.jpg) center center / cover no-repeat;
}

.lp-anshin .lp-anshin-wrap {
  max-width: 1100px;
  margin: 0 auto;
  padding: 44px 20px 63px;
  border: 1px solid #c7c7c7;
  border-radius: 12px;
  background-color: #fff;
}

.lp-anshin .lp-anshin-wrap .lp-anshin-heading .lp-anshin-label {
  position: relative;
  width: fit-content;
  margin: 0 auto;
  padding: 6px 20px 9px 23px;
  font-size: 1.25em;
  font-weight: 500;
  color: #fff;
  background-color: #001c7d;
}

.lp-anshin .lp-anshin-wrap .lp-anshin-heading .lp-anshin-label::before {
  position: absolute;
  width: 87px;
  height: 87px;
  top: 50%;
  left: -72px;
  transform: translateY(-50%);
  background: url(../images/icon_add.png) center center / cover no-repeat;
  content: "";
}

.lp-anshin .lp-anshin-wrap .lp-anshin-heading .lp-anshin-title {
  margin: 9px auto 0;
  font-size: 2.875em;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}

.lp-anshin .lp-anshin-wrap .lp-anshin-desc > figure {
  max-width: 461px;
  margin: 45px auto 0;
}

.lp-anshin .lp-anshin-wrap .lp-anshin-desc > figure img {
  width: 100%;
}

.lp-anshin .lp-anshin-wrap .lp-anshin-desc > p {
  margin: 28px auto 0;
  font-size: 1.25em;
  font-weight: 500;
  line-height: 1.75;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .lp-anshin {
    padding: 48px 20px 51px;
  }

  .lp-anshin .lp-anshin-wrap {
    padding: 46px 20px 50px;
  }

  .lp-anshin .lp-anshin-wrap .lp-anshin-heading .lp-anshin-label {
    padding: 6px 20px 9px 40px;
    font-size: 0.875em;
  }

  .lp-anshin .lp-anshin-wrap .lp-anshin-heading .lp-anshin-label::before {
    width: 65px;
    height: 65px;
    top: 50%;
    left: -30px;
  }

  .lp-anshin .lp-anshin-wrap .lp-anshin-heading .lp-anshin-title {
    margin: 15px auto 0;
    font-size: 1.25em;
  }

  .lp-anshin .lp-anshin-wrap .lp-anshin-desc > figure {
    margin: 20px auto 0;
  }

  .lp-anshin .lp-anshin-wrap .lp-anshin-desc > p {
    margin: 14px auto 0;
    font-size: 0.875em;
    text-align: left;
  }
}

.lp-price {
  padding: 94px 20px 102px;
}

.lp-price .lp-price-wrap {
  max-width: 1100px;
  margin: 0 auto;
}

.lp-price .lp-price-wrap .lp-price-label {
  width: fit-content;
  margin: 0 auto;
  padding: 6px 20px 9px;
  font-size: 1.25em;
  font-weight: 500;
  color: #fff;
  background-color: #001c7d;
}

.lp-price .lp-price-wrap .lp-price-title {
  margin: 15px auto 0;
  font-size: 2.875em;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}

.lp-price .lp-price-wrap .lp-price-main {
  margin: 56px auto 0;
}

.lp-price .lp-price-wrap .lp-price-main ul {
  display: flex;
  flex-wrap: wrap;
  gap: 28px 24px;
  margin: 0;
  padding: 0;
}

.lp-price .lp-price-wrap .lp-price-main ul li {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: calc(100% / 2 - 12px);
  padding: 26px 20px;
  border-radius: 12px;
  border-right: 1px solid #c7c7c7;
  border-bottom: 1px solid #c7c7c7;
  border-left: 1px solid #c7c7c7;
}

.lp-price .lp-price-wrap .lp-price-main ul li.lp-price-au {
  border-top: 12px solid #e95504;
}
.lp-price .lp-price-wrap .lp-price-main ul li.lp-price-uq {
  border-top: 12px solid #0082d0;
}
.lp-price .lp-price-wrap .lp-price-main ul li.lp-price-sb {
  border-top: 12px solid #b9bcbd;
}
.lp-price .lp-price-wrap .lp-price-main ul li.lp-price-ym {
  border-top: 12px solid #ff0033;
}

.lp-price .lp-price-wrap .lp-price-main ul li.lp-price-au .lp-price-logo {
  max-width: 183px;
}
.lp-price .lp-price-wrap .lp-price-main ul li.lp-price-uq .lp-price-logo {
  max-width: 250px;
}
.lp-price .lp-price-wrap .lp-price-main ul li.lp-price-sb .lp-price-logo {
  max-width: 308px;
}
.lp-price .lp-price-wrap .lp-price-main ul li.lp-price-ym .lp-price-logo {
  max-width: 255px;
}

.lp-price .lp-price-wrap .lp-price-main ul li .lp-price-logo img {
  width: 100%;
}

.lp-price .lp-price-wrap .lp-price-main ul li .lp-price-discount {
  margin: 18px auto 0;
  max-width: 451px;
}

.lp-price .lp-price-wrap .lp-price-main ul li .lp-price-discount img {
  width: 100%;
}

.lp-price .lp-price-wrap .lp-price-main ul li .lp-price-detail {
  width: 100%;
  max-width: 331px;
  margin: 17px auto 0;
}

.lp-price .lp-price-wrap .lp-price-main ul li .lp-price-detail a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 9.5px 10px;
  border: 2px solid #001c7d;
  border-radius: 40px;
  color: #001c7d;
  font-size: 1.25em;
  font-weight: 700;
  text-decoration: none;
  background-color: transparent;
  transition: all 0.3s ease;
}

.lp-price .lp-price-wrap .lp-price-main ul li .lp-price-detail a:hover {
  color: #fff;
  background-color: #001c7d;
}

@media screen and (max-width: 768px) {
  .lp-price {
    padding: 47px 20px 51px;
  }

  .lp-price .lp-price-wrap .lp-price-label {
    padding: 6px 20px 9px;
    font-size: 0.875em;
  }

  .lp-price .lp-price-wrap .lp-price-title {
    margin: 15px auto 0;
    font-size: 1.25em;
  }

  .lp-price .lp-price-wrap .lp-price-main {
    margin: 32px auto 0;
  }

  .lp-price .lp-price-wrap .lp-price-main ul {
    flex-direction: column;
    gap: 28px 24px;
  }

  .lp-price .lp-price-wrap .lp-price-main ul li {
    width: 100%;
    padding: 30px 20px 26px;
  }

  .lp-price .lp-price-wrap .lp-price-main ul li .lp-price-detail a {
    width: 100%;
    padding: 9.5px 10px;
    font-size: 1em;
  }

  .lp-price .lp-price-wrap .lp-price-main ul li.lp-price-au .lp-price-logo,
  .lp-price .lp-price-wrap .lp-price-main ul li.lp-price-uq .lp-price-logo,
  .lp-price .lp-price-wrap .lp-price-main ul li.lp-price-sb .lp-price-logo,
  .lp-price .lp-price-wrap .lp-price-main ul li.lp-price-ym .lp-price-logo {
    max-width: 140px;
  }
}

.lp-point {
  padding: 93px 20px 102px;
  background: url(../images/bg_point.jpg) center center / cover no-repeat;
}

.lp-point .lp-point-wrap {
  max-width: 1100px;
  margin: 0 auto;
}

.lp-point .lp-point-wrap .lp-point-label {
  width: fit-content;
  margin: 0 auto;
  padding: 3px 15px 5px;
  font-size: 1.25em;
  font-weight: 500;
  color: #001c7d;
  background-color: #fff;
}

.lp-point .lp-point-wrap .lp-point-title {
  margin: 15px auto 0;
  font-size: 2.875em;
  font-weight: 700;
  color: #fff;
  line-height: 1.5;
  text-align: center;
}

.lp-point .lp-point-wrap .lp-point-main ul {
  display: flex;
  flex-wrap: wrap;
  gap: 28px 24px;
  margin: 64px 0 0;
  padding: 0;
}

.lp-point .lp-point-wrap .lp-point-main ul li {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: calc(100% / 2 - 12px);
  padding: 20px 20px 32px;
  border-radius: 12px;
  background-color: #fff;
  z-index: 1;
}

.lp-point .lp-point-wrap .lp-point-main ul li h3 {
  position: relative;
  font-weight: 700;
  font-size: 2em;
}

.lp-point .lp-point-wrap .lp-point-main ul li h3::before {
  position: absolute;
  bottom: 0;
  left: -6px;
  width: calc(100% + 12px);
  height: 9px;
  background: #ffda2a;
  content: "";
  z-index: -1;
}

.lp-point .lp-point-wrap .lp-point-main ul li figure {
  margin: 7px auto 0;
  max-width: 263px;
}

.lp-point .lp-point-wrap .lp-point-main ul li figure img {
  width: 100%;
}

.lp-point .lp-point-wrap .lp-point-main ul li p {
  margin: 0;
  font-size: 1em;
  font-weight: 500;
}

@media screen and (max-width: 768px) {
  .lp-point {
    padding: 47px 20px 51px;
  }

  .lp-point .lp-point-wrap .lp-point-label {
    padding: 6px 20px 9px;
    font-size: 0.875em;
  }

  .lp-point .lp-point-wrap .lp-point-title {
    margin: 15px auto 0;
    font-size: 1.25em;
  }

  .lp-point .lp-point-wrap .lp-point-main ul {
    flex-direction: column;
    gap: 28px 24px;
    margin: 32px 0 0;
  }

  .lp-point .lp-point-wrap .lp-point-main ul li {
    width: 100%;
    padding: 20px 20px 32px;
  }

  .lp-point .lp-point-wrap .lp-point-main ul li h3 {
    font-size: 1.25em;
  }

  .lp-point .lp-point-wrap .lp-point-main ul li h3::before {
    height: 5px;
  }

  .lp-point .lp-point-wrap .lp-point-main ul li figure {
    margin: 7px auto 0;
    max-width: 200px;
  }

  .lp-point .lp-point-wrap .lp-point-main ul li p {
    margin: 12px 0 0;
    font-size: 0.875em;
    text-align: center;
  }
}

.lp-flow {
  padding: 102px 20px 102px;
}

.lp-flow .lp-flow-wrap {
  max-width: 1104px;
  margin: 0 auto;
}

.lp-flow .lp-flow-wrap .lp-flow-title {
  margin: 0 auto;
  font-size: 2.875em;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}

.lp-flow .lp-flow-wrap > picture {
  display: block;
  margin: 40px auto 0;
}

.lp-flow .lp-flow-wrap > picture,
.lp-flow .lp-flow-wrap > picture img {
  width: 100%;
}

@media screen and (max-width: 768px) {
  .lp-flow {
    padding: 51px 20px;
  }
  
  .lp-flow .lp-flow-wrap .lp-flow-title {
    font-size: 1.25em;
  }

  .lp-flow .lp-flow-wrap > picture {
    margin: 20px auto 0;
    max-width: 280px;
  }
}
